/* Fuentes */
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
/* GLOBALES */
:root {
	--primario: #036;
	--secundario: #09c;
	--acento: #f36;
	--negro: #000000;
	--fondo1: #f3f3f3;
	--titulos: 'Oswald', san-serif;
}
body {
	overflow-x: hidden;
	font-family: 'Roboto', Helvetica, Arial, sans-serif;
	color: #444;
}
/* Contenedores personalizados */
.container,
.container-sm,
.container-md,
.container-lg,
.container-xl,
.container-xxl {
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}
@media (min-width: 992px) {
  .container,
  .container-lg {
    max-width: 990px; /* lg */
  }
}
@media (min-width: 1200px) {
  .container,
  .container-xl {
    max-width: 1200px; /* xl */
  }
}
@media (min-width: 1400px) {
  .container,
  .container-xxl {
    max-width: 1400px; /* xxl */
  }
}

p {
    font-size: 15px;
    line-height: 1.5;
}
p.large {
    font-size: 16px;
}
a,
a:hover,
a:focus,
a:active,
a.active {
	outline: 0;
	text-decoration: none;
}
a {
    color: var(--negro);
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	transition: all .4s;
}
a:hover,
a:focus,
a:active,
a.active {
    color: var(--primario);
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: var(--titulos);
  	font-style: normal;
	text-transform: uppercase;
	font-weight: 500;
}
h1 {
	font-size: 32px;
	line-height: 35px;
	color: var(--primario);
}
h2 {
	font-size: 30px;
	line-height: 34px;
	color: var(--negro);
}
h3 {
	font-size: 24px;
	line-height: 28px;
	color: var(--secundario);
}
h4 {
	font-size: 21px;
	line-height: 25px;
	color: var(--primario);
	margin-bottom: 30px;
}
h5 {
	font-size: 17px;
	line-height: 21px;
	font-weight: 700;
}
@media(min-width:768px) {
	h1 {
		font-size: 40px;
		line-height: 44px;
	}
	h2 {
		font-size: 36px;
		line-height: 42px;
	}
	h3 {
		font-size: 30px;
		line-height: 34px;
	}
	h4 {
		font-size: 24px;
		line-height: 28px;
	}
	h5 {
		font-size: 17px;
		line-height: 21px;
	}
}
.img-centered {
    margin: 0 auto;
}
section {
	padding-top: 70px;
	padding-right: 0;
	padding-bottom: 70px;
	padding-left: 0;
}
@media(min-width:992px) {
	section {
		padding-top: 100px;
		padding-bottom: 100px;
	}
}
::-moz-selection {
    text-shadow: none;
    background: rgba(0, 0, 0, .2);
}
::selection {
    text-shadow: none;
	background: rgba(0, 0, 0, .2);
}
img::selection {
    background: 0 0;
}
img::-moz-selection {
    background: 0 0;
}
.btn:focus,
.btn:active,
.btn.active,
.btn:active:focus {
	outline: none !important;
	box-shadow: none !important;
}
.icono-btn {
	margin-right: 7px;
}
.icono-btn-2 {
	margin-left: 10px;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	transition: all .4s;
	font-size: 20px;
	line-height: 20px;
	position: relative;
	top: 1px;
}
.btn-1 {
	font-family: var(--titulos);
	font-weight: 500;
	text-transform: uppercase;
	color: #fff;
	font-size: 16px;
	line-height: 20px;
	background-color: var(--primario);
	-webkit-box-shadow: none;
	box-shadow:none;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	transition: all .4s;
	display: inline-block;
	padding-top: 14px;
	padding-right: 17px;
	padding-bottom: 14px;
	padding-left: 17px;
	text-align: center;
	border-radius: 6px;
}
.btn-1:hover,
.btn-1:focus,
.btn-1:active,
.btn-1.active {
	background-color: var(--secundario);
	box-shadow:none;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	transition: all .4s;
	color: #fff;
}
.btn-volver {
	font-family: "Montserrat", sans-serif;
	font-weight: 600;
	text-transform: uppercase;
	color: #fff;
	font-size: 14px;
	line-height: 14px;
	background-color: var(--primario);
	-webkit-box-shadow: none;
	box-shadow:none;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	transition: all .4s;
	display: inline-block;
	padding-top: 13px;
	padding-left: 60px;
	padding-bottom: 13px;
	padding-right: 20px;
	text-align: center;
	border-radius: 24px;
}
.btn-volver:hover .icono-btn-3 {
	margin-right: 50px;
	color: #fff;
}
.btn-volver:hover,
.btn-volver:focus,
.btn-volver:active,
.btn-volver.active {
	background-color: var(--negro);
	box-shadow:none;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	transition: all .4s;
	padding-left: 20px;
	color: #fff;
}

.e10 {
	margin-top: 10px;
}
.e20 {
	margin-top: 20px;
}
.e30 {
	margin-top: 30px;
}
.e40 {
	margin-top: 40px;
}
.e60 {
	margin-top: 60px;
}
.e100 {
	margin-top: 100px;
}
.ehi10 {
	margin-left: 10px;
}
.eva14 {
	margin-bottom: 14px;
}
/*/*/
/* NAVIGATION */
.navbar {
    background-color: #fff;
	padding-top: 0px;
	padding-bottom: 0px;
    transition: all ease .5s;	
	position: relative;
}
#banda-superior {
	background-color: var(--primario);
}
.logo {
	width: auto;
	height: 60px;
	-webkit-transition: all ease .5s;
    -moz-transition: all ease .5s;
    transition: all ease .5s;	
	margin-top: 5px;
	margin-bottom: 10px;
}
button.navbar-toggler,
button.navbar-toggler:focus,
button.navbar-toggler:hover,
button.navbar-toggler:active {
    border: none;
    background-color: transparent;
	outline: none !important;
	box-shadow: none !important;
}
#banda-nav {
	background-color: #eee;
	padding-top: 10px;
	padding-bottom: 10px;
}
#navbarResponsive {
	margin-top: 20px;
}
.navbar .navbar-toggler i {
    color: var(--secundario);
}
.navbar .navbar-toggler:hover i,
.navbar .navbar-toggler:focus i {
    color: var(--primario);
}
.txt-toggler {
	font-size: 15px;
	text-transform: uppercase;
	color: #333;
	font-family: var(--titulos);
	font-weight: 600;
	position: relative;
	top: -1px;
	margin-left: 2px;
}
.nav-link  {
	font-family: var(--titulos), sans-serif;
	color: #333;
	text-transform: uppercase;
	font-size: 16px;
	padding-left: 10px !important;
	padding-right: 10px !important;
	font-weight: 500;
	line-height: 16px;
	border-radius: 0px;
}
.nav-link:hover,
.nav-link:focus {
    outline: 0;
    color: var(--secundario)
}
.nav-link.active {
	color: var(--primario);
}
.activo {
	color: var(--secundario);
}
#redes-top i {
	font-size: 18px;
	line-height: 18px;
	margin: 3px;
	color: #fff;
	transition: all ease .5s;
}
#redes-top i:hover,
#redes-top i:focus,
#redes-top i:active {
	color: var(--secundario);
}
#buscador {
	padding-top: 20px;
	padding-bottom: 14px;
}
#buscar {
	width: 250px;
	font-weight: 400;
	font-size: 15px;
	line-height: 20px;
	padding: 15px 30px 15px 30px;
	background-color: #eee;
	border: none;
	border-radius: 50px 0px 0px 50px;
	display: inline-block;
}
.btn-buscador {
	background-color: var(--secundario);
	width: 60px;
	height: 50px;
	border-radius: 0px 50px 50px 0px;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	transition: all .4s;
	margin-top: -1px;
}
.btn-buscador:hover,
.btn-buscador:focus,
.btn-buscador:active {
	background-color: #006699;
}
.icono-buscador {
	color: #fff;
	font-size: 18px;
	line-height: 18px;
	position: relative;
	left: -3px;
	top: 2px;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	transition: all .4s;
}
@media(min-width:992px) {
	#banda-nav {
		padding-top: 13px;
		padding-bottom: 13px;
	}
	#navbarResponsive {
		margin-top: 0px;
	}
	.navbar-nav {
		flex-wrap: wrap !important;
		justify-content: center;
	}
	.navbar-nav .nav-link {
		white-space: nowrap; /* Evita que "Fórmula 1" se corte en dos líneas */
	}
	.logo {
		width: auto;
		height:77px;
		margin-top: 14px;
	}
	.nav-link  {
		padding-left: 10px !important;
		padding-right: 10px !important;
		padding-top: 5px !important;
		padding-bottom: 5px !important;
		font-size: 18px;
		line-height: 18px;
	}	
	#redes-top i {
		font-size: 24px;
		line-height: 24px;
		margin: 10px 6px 0px 0px;
	}
	#buscar {
		margin-top: 1px;
	}
	.btn-buscador {
		margin-top: -2px;
	}
}
@media(min-width:1200px) {
	#buscar {
		width: 350px;
	}
}
.dropdown-menu {
	background-color: var(--gris);
	border: none !important;
	-webkit-transition: all ease .5s;
    -moz-transition: all ease .5s;
    transition: all ease .5s;	
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 0px !important;
}
.dropdown-item {
	color: #333;
	font-size: 14px;
	text-transform: uppercase;
	padding-top: 10px !important;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 20px;
}
.dropdown-item:hover,
.dropdown-item:focus,
.dropdown-item:active {
	color: #fff !important;
	background-color: transparent !important;
}
@media(min-width:992px) {
	.dropdown-item {
		color: #bbb;
	}
	.dropdown-menu {
		background-color: rgba(62,63,77,.9);
		border: none !important;
		box-shadow: 0px 5px 13px rgba(0, 0, 0, .1);
		margin-left: 15px;
		margin-top: 10px !important;
	}
}
.dropdown-item.active {
	background-color: var(--fondo1) !important;
	color: var(--gris-oscuro) !important;
}
/*/*/
/* PUBLI 1 */
#publi-1 {
	padding-top: 20px;
	padding-bottom: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: var(--fondo1);
}
#publi-1 img {
	border-radius: 6px;
	margin-bottom: 10px;
}
@media(min-width:992px) {
	#publi-1 img {
		margin-bottom: 0px;
	}
	#publi-1 {
		padding-bottom: 20px;
	}
}
/*/*/
/* SLIDER */
#slider {
	padding-top: 0px;
	padding-bottom: 0px;
}
.carousel-item {
    position: relative; /* necesario para posicionar el link */
	overflow: hidden;   /* para que el zoom no se salga */
	border-radius: 6px;
}
.carousel-item img {
  height: 550px;
  width: 100%;
  object-fit: cover;      /* rellena el espacio sin deformar */
  object-position: center; /* centra vertical y horizontalmente */
  border-radius: 6px;
  transition: transform 0.5s ease, filter 0.5s ease;
}
.carousel-link {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1; /* debajo de los controles, encima de la imagen */
    display: block;
    text-decoration: none;
}
/* Hover profesional */
.carousel-item:hover img {
    transform: scale(1.03);       /* ligero zoom */
    filter: brightness(.7); /* brillo */
}
.carousel-caption {
	background-color: rgba(0, 51, 102, .6);
	border-radius: 6px;
	font-family: var(--titulos);
	font-size: 20px;
	line-height: 24px;
	text-transform: uppercase;
	font-weight: 500;
}
@media(min-width:768px) {
	.carousel-caption {
		font-size: 30px;
		line-height: 33px;
	}
}
@media(min-width:992px) {
	.carousel-caption {
		font-size: 32px;
		line-height: 35px;
	}
}
@media(min-width:1200px) {
	.carousel-caption {
		font-size: 36px;
		line-height: 40px;
	}
}
@media(min-width:1400px) {
	.carousel-caption {
		font-size: 40px;
		line-height: 44px;
	}
}
/*/*/
#cuerpo {
	padding-top: 60px;
	padding-bottom: 0px;
}
#publi-2 img {
	width: 300px;
	margin: 20px;
}
@media(min-width:992px) {
	#publi-2 img {
		width: 100%;
		margin: 0px 0px 10px 0px;
	}
}
.modulo-nota {
	margin-bottom: 60px;
}
.cat-lista {
	display: inline-block;
	font-family: var(--titulos);
	font-weight: 500;
	font-size: 21px;
	line-height: 28px;
	color: var(--acento);
	margin-right: 10px;
}
.cat-lista a {
	color: var(--acento)
}
.cat-lista a:hover,
.cat-lista a:focus,
.cat-lista a:active {
	color: var(--secundario)
}
.fecha-lista {
	display: inline-block;
	font-family: var(--titulos);
	font-weight: 300;
	font-size: 15px;
	line-height: 28px;
	color: #666;
	position: relative;
	top: -2px;
}
.fecha-lista i {
	margin-right: 6px;
}
.titulo-lista {
	font-family: var(--titulos);
	font-weight: 500;
	font-size: 24px;
	line-height: 28px;
	height: 84px;
	overflow: hidden;
	margin-bottom: 12px;
}
.titulo-lista a {
	color: #444;
}
.titulo-lista a:hover,
.titulo-lista a:focus,
.titulo-lista a:active {
  color: var(--secundario);
}
.autor {
	font-family: var(--titulos);
	font-size: 15px;
	line-height: 18px;
	margin-bottom: 24px;
}
.modulo-nota hr,
.modulo-desarrollo hr {
	margin-top: 5px;
	margin-bottom: 7px;
}
.modulo-nota img {
	border-radius: 6px;
	transition: all .5s;
	margin: 0 auto;
	display: block;
}
.modulo-nota img:hover {
	filter: brightness(.7);
}
/*/*/
/* ULTIMO PROGRAMA */
#ultimo-programa {
	padding-top: 70px;
	padding-bottom: 70px;
	background-color: var(--fondo1);
	border-radius: 6px;
}
#ultimo-programa h3 {
	margin-top: 0px;
}
#ultimo-programa iframe {
	margin-top: 40px;
}
@media(min-width:1200px) {
	#ultimo-programa h3 {
		margin-top: 30px;
	}
		#ultimo-programa iframe {
		margin-top: 0px;
	}
}
.copete-yt {
	font-family: var(--titulos);
	font-size: 24px;
	line-height: 27px;
	font-weight: 500;
	margin-top: 20px;
	color: #666;
}
.copete-programa {
	font-family: var(--titulos);
	font-size: 24px;
	line-height: 27px;
	font-weight: 300;
	color: #666;
}
/*/*/
/* MIRA TAMBIEN */
#mira-tambien h3 {
	margin-bottom: 40px;
}
#mira-tambien {
	padding-top: 60px;
	padding-bottom: 10px;
}
.cat-lista-mt {
	display: inline-block;
	font-family: var(--titulos);
	font-weight: 500;
	font-size: 18px;
	line-height: 22px;
	color: var(--acento);
	margin-right: 10px;
}
.fecha-lista-mt {
	display: inline-block;
	font-family: var(--titulos);
	font-weight: 300;
	font-size: 14px;
	line-height: 22px;
	color: #666;
	position: relative;
	top: -2px;
}
.fecha-lista-mt i {
	margin-right: 6px;
}
.titulo-lista-mt {
	font-family: var(--titulos);
	font-weight: 500;
	font-size: 21px;
	line-height: 24px;
	height: 48px;
	overflow: hidden;
	margin-bottom: 12px;
}
.titulo-lista-mt a {
	color: #444;
}
.titulo-lista-mt a:hover,
.titulo-lista-mt a:focus,
.titulo-lista-mt a:active {
  color: var(--secundario);
}
.autor-mt {
	font-family: var(--titulos);
	font-size: 15px;
	line-height: 18px;
	margin-bottom: 24px;
}
/*/*/
/* DESTACADOS */
#destacados {
	padding-top: 70px;
	padding-bottom: 70px;
	background-color: var(--fondo1);
	border-radius: 6px;
	margin-bottom: 60px;
}
#destacados td {
	font-family: var(--titulos);
	font-weight: 500;
	font-size: 24px;
	line-height: 27px;
	padding-right: 8px;
	padding-bottom: 16px;
	color: var(--secundario);
}
#destacados td a {
	color: var(--secundario);
}
#destacados td a:hover,
#destacados td a:focus,
#destacados td a:active {
	color: var(--primario);
}
.panel-publicite {
	margin-top: 60px;
}
@media(min-width:992px) {
	.panel-publicite {
		margin-top: 0px;
	}
}
/*/*/
/*! PIE */
footer {
	background-color: var(--primario);
	color: #ccc;
	font-size: 14px;
	padding-top: 50px;
	padding-right: 0;
	padding-bottom: 50px;
	padding-left: 0;
}
footer a {
	color: #ccc;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	transition: all .4s;
	line-height: 24px;
}
footer a:hover,
footer a:focus,
footer a:active,
footer a.active {
	color: var(--secundario);
}
#categorias-pie,
#links-pie {
	margin-bottom: 0px;
}
#categorias-pie li {
	font-family: var(--titulos);
	font-size: 20px;
	line-height: 24px;
	font-weight: 400;
	margin-left: 12px;
	margin-bottom: 12px;
}
#links-pie li {
	font-family: var(--titulos);
	font-size: 17px;
	line-height: 21px;
	font-weight: 300;
	margin-left: 5px;
	margin-bottom: 5px;
}
.copy {
	font-size: 13px;
	line-height: 16px;
	color: rgba(255, 255, 255, .2);
	margin-top: 10px;
}
.redes-pie {
	font-size: 36px;
	line-height: 36px;
	margin-top: 70px;
}
.redes-pie i {
	margin-right: 2px;
	margin-left: 2px;
}
.redes-pie a {
	color: var(--secundario);
}
.redes-pie a:hover,
.redes-pie a:focus,
.redes-pie a:active {
	color: #fff;
}
footer ul {
	list-style: none;
	padding-left: 0px;
}
footer li {
	display: inline-block;
}
.divisor {
	display: inline-block;
}
.creditos {
	padding: 10px;
	background-color: #333;
	font-size: 13px;
	line-height: 13px;
}
.creditos a {
	color: #777;
}
.creditos a:hover,
.creditos a:focus,
.creditos a:active {
	color: #999;
}
/*/*/
/*! PAGINADOR */
.pagination {
  --bs-pagination-color: #333;
  --bs-pagination-hover-color: var(--primario);
  --bs-pagination-active-color: var(--secundario);
  --bs-pagination-active-bg: #fff;
  --bs-pagination-border-color: transparent;
  --bs-pagination-bg: transparent;
  --bs-pagination-hover-bg: transparent;
  --bs-pagination-focus-box-shadow: none;
  --bs-pagination-disabled-bg: transparent;
  --bs-pagination-disabled-border-color: transparent;
}

.page-link {
  border: none;
  color: var(--bs-pagination-color);
  background-color: transparent;
  transition: color 0.3s ease;
}

.page-link:hover {
  color: var(--bs-pagination-hover-color);
  background-color: transparent;
}

.page-item.active .page-link {
  color: var(--bs-pagination-active-color);
  background-color: var(--bs-pagination-active-bg);
  border: none;
}

.page-link:focus {
  box-shadow: none;
}
#desarrollo-nota h1 {
	text-transform: none;
	margin-bottom: 30px;
}
#ultimas-noticias h1 {
	text-transform: none;
	margin-bottom: 30px;
}
.autor-desarrollo {
	font-family: var(--titulos);
	font-size: 15px;
	line-height: 18px;
	margin-top: 24px;
}
.autor-desarrollo img {
	border-radius: 6px;
	margin-right: 12px;
}
#mas-notas h3 {
	margin-bottom: 40px;
	color: var(--primario);
}
.modulo-desarrollo {
	padding-bottom: 60px;
}

.logos-qs {
	margin-bottom: 45px;
}
.logos-qs img {
	margin: 5px;
}
#datos-publicite td {
	font-family: var(--titulos);
	font-weight: 500;
	font-size: 24px;
	line-height: 27px;
	padding-right: 8px;
	padding-bottom: 16px;
	color: var(--secundario);
}
#datos-publicite td a {
	color: var(--secundario);
}
#datos-publicite td a:hover,
#datos-publicite td a:focus,
#datos-publicite td a:active {
	color: var(--primario);
}
/*/*/

/*! CONTACTO */
#contacto {
	background-color: var(--fondo1);
	padding-top: 120px;
	padding-bottom: 40px;
}
#contacto a {
	color: #333;
}
#contacto a:hover,
#contacto a:focus {
	color: var(--primario);
}
.dato-contacto {
	margin-bottom: 0px;
}
.dato-contacto i {
	color: var(--primario) !important;
	font-size: 44px;
	line-height: 44px;
	margin-bottom: 10px;
}
.form-group {
    margin-bottom: 20px;
}
.form-group input,
.form-group textarea {
	padding: 12px 12px 12px 24px;
	color: var(--gris) !important;
}
.form-group input.form-control {
	height: auto;
	background-color: #fff;
	border-color:#ccc;
	border-radius: 25px;
}
.form-group textarea.form-control {
	height: 190px;
	background-color: #fff;
	border-color: #ccc;
	border-radius: 25px;
}
.form-control:focus {
	border-color: var(--gris) !important;
	box-shadow: none;
}
.form-control::-webkit-input-placeholder {
    font-weight: 400 !important;
    color: #999 !important;
	font-size: 14px !important;
}
.form-control::-moz-placeholder {
    font-weight: 400 !important;
    color: #999 !important;
	font-size: 14px !important;
}
.form-control::-moz-placeholder {
    font-weight: 400 !important;
    color: #999 !important;
	font-size: 14px !important;
}
.form-control:-ms-input-placeholder {
    font-weight: 400 !important;
    color: #999 !important;
	font-size: 14px !important;
}
/*!*/

/*! WHATSAPP */
.wa {
	position: fixed;
	right: 10px;
	bottom: 10px;	
	z-index: 1500;
}
.wa img {
	max-width:54px;
}
@media(min-width:768px) {
	.wa {
		position: fixed;
		right: 50px;
		bottom: 20px;	
	}
	.wa img {
		max-width:80px;
	}
}
/*!*/
#myBtn {
	display: none; /* Hidden by default */
	position: fixed; /* Fixed/sticky position */
	bottom: 10px; /* Place the button at the bottom of the page */
	right: 10px; /* Place the button 30px from the right */
	z-index: 99; /* Make sure it does not overlap */
	border: none; /* Remove borders */
	outline: none; /* Remove outline */
	background-color: transparent; /* Set a background color */
	color: var(--secundario); /* Text color */
	cursor: pointer; /* Add a mouse pointer on hover */
	padding: 0px; /* Some padding */
	border-radius: 100px; /* Rounded corners */
	font-size: 27px; /* Increase font size */
	line-height: 27px;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	transition: all .4s;
}  
  #myBtn:hover {
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	transition: all .4s;
	color: var(--acento); /* Text color */
}
@media(min-width:768px) {
	#myBtn {
	bottom: 20px; /* Place the button at the bottom of the page */
	right: 20px; /* Place the button 30px from the right */
	font-size: 42px; /* Increase font size */
	line-height: 42px;
	}
}
#espacio {
	padding: 0px;
	height: 50px;
	background-position: center top;
	background-repeat: repeat-x;
}